@charset "utf-8";
*{margin:0;padding:0;}
ul, ol, dl {padding: 0;margin: 0;}
h1, h2, h3, h4, h5, h6, p {margin-top: 0;padding-right: 15px;padding-left: 15px;}
a img {border: none;outline:none;}
a:link {color:#414958;text-decoration:none;}
a:visited {color: #4E5869;text-decoration: underline;}
a:hover, a:active, a:focus {text-decoration: none;border:none;outline:none;}
.content ul, .content ol {padding: 0 15px 15px 40px;}
/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {float: right;margin-left: 8px;}
.fltlft {float: left;margin-right: 8px;}
.clearfloat {clear:both;height:0;font-size: 1px;line-height: 0px;}



#logo {
	position:absolute;
	left:111px;
	top:0px;
	width:521px;
	height:440px;
	z-index:2;
}

#date {
	position:absolute;
	left:632px;
	top:0px;
	width:474px;
	height:94px;
	z-index:3;
}



#socialtop {
	position:absolute;
	left:1152px;
	top:0px;
	width:173px;
	height:52px;
	z-index:3;
}



#teddie {
	position:absolute;
	left:868px;
	top:139px;
	width:788px;
	height:684px;
	z-index:2;
}


#teddietwo {
	position:absolute;
	left:20px;
	top:870px;
	width:788px;
	height:684px;
	z-index:2;
}

#riseone {
	position:absolute;
	left:179px;
	top:765px;
	width:716px;
	height:499px;
	z-index:2;
}


#musiclist {
	position:absolute;
	left:389px;
	top:1290px;
	width:671px;
	height:136px;
	z-index:4;
}



#charone {
	position:absolute;
	left:179px;
	top:1431px;
	width:743px;
	height:1198px;
	z-index:2;
}


#chartwo {
	position:absolute;
	left:890px;
	top:2460px;
	width:765px;
	height:1144px;
	z-index:3;
}



#charthree {
	position:absolute;
	left:870px;
	top:3652px;
	width:562px;
	height:1011px;
	z-index:2;
}



#socialbottom {
	position:absolute;
	left:256px;
	top:4349px;
	width:175px;
	height:45px;
	z-index:3;
}


#purchasebutton {
	position:absolute;
	left:1035px;
	top:35px;
	width:211px;
	height:192px;
	z-index:2;
	background:url(../img/purchase_off.png) no-repeat;
	display:block;
}

#homebutton {
	position:absolute;
	left:1035px;
	top:35px;
	width:211px;
	height:192px;
	z-index:2;
	background:url(../img/home_on.png) no-repeat;
	display:block;
}

#topmaintext {
	position:absolute;
	left:191px;
	top:207px;
	width:889px;
	height:590px;
	z-index:4;
}

#storysection {
	position:absolute;
	left:697px;
	top:854px;
	width:654px;
	height:238px;
	z-index:3;
}

#musiclistnames {
	position:absolute;
	left:179px;
	top:1392px;
	width:1204px;
	height:2706px;
	z-index:4;
}


#videomain {
	position:absolute;
	left:809px;
	top:673px;
	width:423px;
	height:247px;
	z-index:4;
	background:url(../img/videomain_off.png) no-repeat;
	display:block;
}

#musiclisttext {
	position:absolute;
	left:807px;
	top:1020px;
	width:606px;
	height:382px;
	z-index:2;
}

#composer {
	position:absolute;
	left:431px;
	top:1784px;
	width:522px;
	height:462px;
	z-index:4;
}

#remix {
	position:absolute;
	left:678px;
	top:2621px;
	width:663px;
	height:864px;
	z-index:4;
}

#fullwebsite {
	position:absolute;
	left:0px;
	top:3651px;
	width:1301px;
	height:727px;
	z-index:4;
}

#purchasemain {
	position:absolute;
	left:0px;
	top:0px;
	width:1393px;
	height:1298px;
}

#p4d-purchase-01 {
	position:absolute;
	left:0px;
	top:0px;
	width:1393px;
	height:665px;
}

#p4d-purchase-02 {
	position:absolute;
	left:0px;
	top:665px;
	width:173px;
	height:43px;
}

#p4d-purchase-03 {
	position: absolute;
	left: 113px;
	top: 664px;
	width: 199px;
	height: 43px;
	background: url(../img/color/p4d_purchase_03.png) top left no-repeat;
}

#p4d-purchase-04 {
	position: absolute;
	left: 314px;
	top: 664px;
	width: 175px;
	height: 43px;
	background: url(../img/color/p4d_purchase_04.png) top left no-repeat;
}

#p4d-purchase-05 {
	position: absolute;
	left: 491px;
	top: 664px;
	width: 165px;
	height: 43px;
	background: url(../img/color/p4d_purchase_05.png) top left no-repeat;
}

#p4d-purchase-06 {
	position:absolute;
	left:712px;
	top:665px;
	width:681px;
	height:43px;
}

#p4d-purchase-07 {
	position:absolute;
	left:0px;
	top:708px;
	width:181px;
	height:33px;
}

#p4d-purchase-08 {
	position: absolute;
	left: 131px;
	top: 708px;
	width: 180px;
	height: 33px;
	background: url(../img/color/p4d_purchase_08.png) top left no-repeat;
}

#p4d-purchase-09 {
	position: absolute;
	left: 321px;
	top: 708px;
	width: 109px;
	height: 33px;
	background: url(../img/color/p4d_purchase_09.png) top left no-repeat;
}

#p4d-purchase-10 {
	position: absolute;
	left: 440px;
	top: 708px;
	width: 196px;
	height: 33px;
	background: url(../img/color/p4d_purchase_10.png) top left no-repeat;
}

#p4d-purchase-11 {
	position:absolute;
	left:664px;
	top:708px;
	width:729px;
	height:33px;
}

#p4d-purchase-12 {
	position:absolute;
	left:0px;
	top:741px;
	width:260px;
	height:31px;
}

#p4d-purchase-13 {
	position: absolute;
	left: 114px;
	top: 746px;
	width: 168px;
	height: 31px;
	background: url(../img/color/p4d_purchase_13.png) top left no-repeat;
}

#p4d-purchase-14 {
	position: absolute;
	left: 291px;
	top: 746px;
	width: 178px;
	height: 31px;
	background: url(../img/color/p4d_purchase_14.png) top left no-repeat;
}

#p4d-purchase-15 {
	position: absolute;
	left: 474px;
	top: 746px;
	width: 203px;
	height: 31px;
	background: url(../img/color/p4d_purchase_15.png) top left no-repeat;
}

#p4d-purchase-16 {
	position:absolute;
	left:0px;
	top:772px;
	width:1393px;
	height:322px;
}

#p4d-purchase-17 {
	position:absolute;
	left:0px;
	top:1094px;
	width:806px;
	height:38px;
}

#p4d-purchase-18 {
	position:absolute;
	left:806px;
	top:1094px;
	width:200px;
	height:38px;
	background: url(../img/color/p4d_purchase_18.png) top left no-repeat;
}

#p4d-purchase-19 {
	position:absolute;
	left:1006px;
	top:1094px;
	width:178px;
	height:38px;
	background: url(../img/color/p4d_purchase_19.png) top left no-repeat;
}

#p4d-purchase-20 {
	position:absolute;
	left:1184px;
	top:1094px;
	width:154px;
	height:38px;
	background: url(../img/color/p4d_purchase_20.png) top left no-repeat;
}

#p4d-purchase-21 {
	position:absolute;
	left:1338px;
	top:1094px;
	width:55px;
	height:44px;
}

#p4d-purchase-22 {
	position:absolute;
	left:0px;
	top:1138px;
	width:821px;
	height:33px;
}

#p4d-purchase-23 {
	position: absolute;
	left: 821px;
	top: 1133px;
	width: 177px;
	height: 34px;
	background: url(../img/color/p4d_purchase_23.png) top left no-repeat;
}

#p4d-purchase-24 {
	position: absolute;
	left: 1013px;
	top: 1133px;
	width: 109px;
	height: 34px;
	background: url(../img/color/p4d_purchase_24.png) top left no-repeat;
}

#p4d-purchase-25 {
	position: absolute;
	left: 1137px;
	top: 1133px;
	width: 197px;
	height: 34px;
	background: url(../img/color/p4d_purchase_25.png) top left no-repeat;
}

#p4d-purchase-26 {
	position:absolute;
	left:1304px;
	top:1138px;
	width:89px;
	height:33px;
}

#p4d-purchase-27 {
	position:absolute;
	left:0px;
	top:1171px;
	width:894px;
	height:37px;
}

#p4d-purchase-28 {
	position: absolute;
	left: 804px;
	top: 1171px;
	width: 178px;
	height: 42px;
	background: url(../img/color/p4d_purchase_28.png) top left no-repeat;
}

#p4d-purchase-29 {
	position: absolute;
	left: 981px;
	top: 1171px;
	width: 185px;
	height: 42px;
	background: url(../img/color/p4d_purchase_29.png) top left no-repeat;
}

#p4d-purchase-30 {
	position: absolute;
	left: 1165px;
	top: 1171px;
	width: 209px;
	height: 42px;
	background: url(../img/color/p4d_purchase_30.png) top left no-repeat;
}

#p4d-purchase-31 {
	position:absolute;
	left:0px;
	top:1208px;
	width:1393px;
	height:90px;
}
